.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.quote---author
{
	font-family: open-sans-n6, sans-serif;
}

.Heading-1,.Character-Style
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1272:hover #u1274-4 p
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1274-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1263:hover #u1265-4 p
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1265-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1251:hover #u1252-4 p
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1252-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1256:hover #u1258-4 p
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1258-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1451-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1452-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1453-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1454-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1526-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1527-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1904-4,#u1899-6,#u1901-4,#u1895-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1905-4,#u1898-4,#u1902-4,#u1896-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

